.hidden-link {
    position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.hidden-link:focus {
    outline: dotted 2px #f06924;
}
.hidden-link:active {
    outline: dotted 2px #39b54a;
    transform: scale(0.8);
}
.NavTab.active {
    cursor: pointer;
    color: #FFFFFF !important;
}
.NavTab.active > header {
    cursor: pointer;
    color: #FFFFFF !important;
}
.NavTab.active>div {
    display: block !important;
}
.NavTab.active li.NavItemL1{
    display: block !important;
    visibility: visible !important;
}
.NavItemL1.active > header {
    background: rgb(61, 103, 151);
    padding: 5px;
    opacity: 1;
    color: #FFFFFF !important;
    text-align: center;
    text-transform: uppercase;
}
.NavItemL1.active > div {
    display: block !important;
    border: 2px solid rgb(61, 103, 151);
    height: 416px !important;
    background: #FFFFFF;
    z-index: 33000;
}
#NavAbout.NavTab.active>header {
    background-color: #daa31d !important;
    color: #FFFFFF !important;
}

#NavResearch.NavTab.active>header {
    background-color: #cc593c !important;
    color: #FFFFFF !important;
}

#NavObjective.NavTab.active>header {
    background-color: #5c8c1b !important;
    color: #FFFFFF !important;
}
#NavStrat.NavTab.active>header {
    background-color: #5c788f !important;
    color: #FFFFFF !important;
}
#NavFunds.NavTab.active>header {
    background-color: #3d6797 !important;
    color: #FFFFFF !important;
}
#NavFunds.NavTab.active>div{
    border-width: 8px 2px 2px;
    border-style: solid;
    border-color: rgb(61, 103, 151);
    border-image: initial;
    display: block !important;
}
.active li.NavItemL2 {
    visibility: visible !important;
}